@import url('https://fonts.googleapis.com/css2?family=Quicksand:wght@300&display=swap');

/* Fixed sidenav, full height */
.sidenav {
font-family: 'Quicksand', sans-serif;
	height: 100%;
	width: 100%;
	position: fixed;
	z-index: 1;
	top: 0;
	left: 0%;
	background-color: black;
	overflow-x: hidden;
	padding-top: 20px;
	transition-duration: 0.5s;
    font-size: 48px;
}

.title_menu {
	position:absolute;
	color: teal;
}

/* Style the sidenav links and the dropdown button */
.sidenav a, .dropdown-btn {
	text-decoration: none;
	color: greenyellow;
	background-color: springgreen;
	display: block;
	margin-bottom: 1px;
	background: none;
	width: 60%;
    margin-left: 20%;
    margin-right: 20%;
    text-align: center;
	cursor: pointer;
	outline: none;

    border: solid;
    border-width: 1px;
    border-color: #242;
}
.sidenav a {
	width: 100%;
    margin-left: 0%;
    margin-right: 0%;
}
    
/* On mouse-over */
.sidenav a:hover, .dropdown-btn:hover {
    border: solid;
    border-width: 1px;
    border-color: greenyellow;
	transition-duration: 0.5s;
}
/* Main content */
.main {
	transition-duration: 0.5s;
}
/* Add an active class to the active dropdown button */
.active {
    border-width: 1px;
    border-color: greenyellow;
	transition-duration: 0.5s;
}
/* Dropdown container (hidden by default). Optional: add a lighter background color and some left padding to change the design of the dropdown content */
.dropdown-container {
    font-size: 24px;
	display: none;
	width: 60%;
    margin-left: 20%;
    margin-right: 20%;
    border: solid;
    border-width: 1px;
    border-color: greenyellow;
    background-color: #111;
}
.sidenav .lesson_plans_link {
    color: skyblue;
}
/* Some media queries for responsiveness */
@media screen and (max-height: 450px) {
	.sidenav {padding-top: 15px;}
	.sidenav a {font-size: 18px;}
}